@charset "UTF-8";
/* loading
------------------------------------------------------*/
#loader {
    width: 50px;
    height: 50px;
    display: none;
    position: fixed;
    _position: absolute; /* for IE6 */
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
    z-index: 100;
}
#fade {
    width: 100%;
    height: 150%;
    display: none;
    background-color: #FFFFFF;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 50;
}

/* 共通レイアウト
------------------------------------------------------*/
#top article {
  background: url(../images/top/bg.jpg) no-repeat center top #E5F4FF;
  background-attachment: scroll !important;
}
#top section {
  position: relative;
  width: 1000px;
  height: 810px;
  margin: 0 auto;
  background: url(../images/top/img_mv.png) no-repeat;
  background-position: center 0px;
}

#img-mv,#img-shadow {
  position: absolute;
  top: 0;
  left: 0;
}

#top h1 {
  position: absolute;
  display: block;
  top: 450px;
  left: 500px;
}

#top img#logo-ps4 {
  position: absolute;
  top: 8px;
  left: 25px;
}

#top img#logo-10th {
  position: absolute;
  top: 43px;
  left: 22px;
  /*top: 7px;
  right: 0px;*/
}

#bnr-apology {
  position: absolute;
  top: 10px;
  right: 0;
}
#bnr-apology2 {
  position: absolute;
  top: 45px;
  right: 0;
}
#bnr-update {
  position: absolute;
  top: 95px;
  right: 0;
}

#bnr-info-dlc {
  position: absolute;
  top: 130px;
  right: 0;
}

#bnr-shop {
  position: absolute;
  top: 60px;
  right: 0;
}

#bnr-nico {
  position: absolute;
  top: 160px;
  right: 0;
}

#top #mainCol {
  position: absolute;
  bottom: -30px;
  left: 35px;
}

#top #movieCol {
  float: left;
  padding: 5px 0 0 0;
}
#top #img-spec {
  float: right;
  padding: 0 5px 8px 0;
}

/* newsCol
------------------------------------------------------*/
#newsCol  {
  width: 934px;
  height: 38px;
  margin: 0 auto;
  padding: 10px 0 0 0;
  background: url(../images/top/bg_news.png) center top no-repeat;
  clear: both;
}
#newsCol ul li{
  display: none;
  float: left;
}

/* liScroll styles --------*/
.tickercontainer {
  width: 840px; 
  height: 17px; 
  margin: 0 0 0 80px; 
  padding: 0;
  overflow: hidden; 
}
.tickercontainer .mask {
  position: relative;
  left: 10px;
  top: 1px;
  width: 830px;
  overflow: hidden;
}
ul.newsticker {
  position: relative;
  left: 750px;
  list-style-type: none;
  margin: 0;
  padding: 0;

}
ul.newsticker li {
  display: inline-block !important;
  float: left;
  margin: 0;
  padding: 0;
  padding-right: 50px;
}
ul.newsticker a {
  white-space: nowrap;
  padding: 0;
  margin: 0;
} 
ul.newsticker span {
  margin: 0 10px 0 0;
  color: #E65F9B;
  font-weight: bold;
} 

/* footer
------------------------------------------------------*/

#footer-top{
  background: url(../images/common/footer_top.png) center top no-repeat;
  height: 33px;
  margin-top: -33px;
}
footer {
  height: 55px;
  background: url(../images/common/bg_footer.jpg) center top repeat-x;
}
#footer-inner {
  width: 1000px;
  margin: 0 auto;
}
ul#sns {
  float: left;
  width: 70px;
}
ul#sns li {
  float: left;
  padding-right: 5px;
}
#footer-box img{
  display:block;
  padding: 2px 0 0 10px;
}

#bnrCol {
  clear: both;
  background: #FFF;
}
#bnrCol ul {
  width: 1000px;
  margin: 0 auto;
  padding-bottom: 10px;
}
#bnrCol ul li{
  float: left;
  padding-right: 10px;
}